@charset "utf-8";
/* CSS Document */

#company h2 {
	text-align: center;
	margin-bottom: 30px;
}
main {
	margin: 0 auto 10%;
}
#company section {
	width: 70%;
	margin: 0 auto;
}
main p img {
	display: block;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}
#company dl {
	display: flex;
	flex-wrap: wrap;
}
#company dt {
	width: 30%;
	padding: 5%;
	background: rgba(221,241,243,0.3);
	border-bottom: 1px solid #e1e1e1e1;
	box-sizing: border-box;
}
#company dd {
	margin: 0;
	padding: 5%;
	width: 70%;
	border-bottom: 1px solid #e1e1e1e1;
	box-sizing: border-box;
}
iframe {
	width: 100%;
	margin-top: 1em;
}
h3 {
	font-size: 1.25em;
	margin: 3em 10% 0;
}
.partner {
	width: 85%;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
}
.partner p {
	margin: 2%;
	width: 15%;
}

/* レスポンシブ＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿　*/

@media screen and (max-width:520px) {
	img {
		width: 100%;
		height: auto;
	}
	#company section {
		width: 100%;
		margin: 0 auto;
	}
	#company dt {
		width: 40%;
	}
	#company dd {
		width: 60%;
	}
	#company #content_area {
		padding: 0%;
	}
}